# Attached is the full script for setting up the DB

`db_type="MSSQL"`
`db_dialect="org.hibernate.dialect.SQLServer2008Dialect"`
`db_driver="net.sourceforge.jtds.jdbc.Driver"`
`db_url="jdbc:jtds:sqlserver://qa00-mpaydb01:53414;ssl=request"`